Skip to main content
GET
List active links for a workflow

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Query Parameters

workflowId
string<uuid>
required

Response

200 - application/json

OK

id
string
required
workflowId
string
required
url
string
required
description
string | null
required
allowedEmails
string[] | null
required
accessedBy
string[]
required
expiresAt
string | null
required
revokedAt
string | null
required
createdAt
string
required